BARS upgrade OR you could experience data loss during restore

Unanswered Question
Feb 24th, 2007

Hi Guru's..

I am getting this message in the BARS Logs, so could anyone tell me how can i slove this problem..

The version of CCM installed - CCM 4.2(1)has not been verified to function with BARS 4.0.9000. You should upgrade the BARS software to ensure complete compatibility otherwise you could experience data loss during restore.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion